<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Header>
      <ns:ResponseLimitationHeader SOAP-ENV:mustUnderstand="1"/>
   </SOAP-ENV:Header>
   <SOAP-ENV:Body>
      <ns:RetrieveTradingLimitsResponse>
         <RetrieveTradingLimitsAcknowledgment>
            <ns:state>ACK</ns:state>
            <ns:tradingLimitOptions>
               <ns:tradingLimitDay>2020-08-17</ns:tradingLimitDay>
               <ns:centralCounterParty>ECC</ns:centralCounterParty>
               <ns:area>ROI-EIRGRID-DA</ns:area>
            </ns:tradingLimitOptions>
            <ns:tradingLimit>
               <ns:id>25656</ns:id>
               <ns:version>210</ns:version>
               <ns:ccp_id>3</ns:ccp_id>
               <ns:ccp_version>0</ns:ccp_version>
               <ns:exchange>SEMOPX</ns:exchange>
               <ns:centralCounterParty>ECC</ns:centralCounterParty>
               <ns:settlementMember>MEMBER_SM</ns:settlementMember>
               <ns:area>ROI-EIRGRID-DA</ns:area>
               <ns:portfolio>MEMBER-T01</ns:portfolio>
               <ns:tl_Status>Created</ns:tl_Status>
               <ns:currency>GBP</ns:currency>
               <ns:initialValue>3000000.00</ns:initialValue>
               <ns:currentValue>3000000.00</ns:currentValue>
               <ns:exposure>0</ns:exposure>
               <ns:realisticMinPrice>-150</ns:realisticMinPrice>
               <ns:realisticMaxPrice>500</ns:realisticMaxPrice>
               <ns:creator>SettlementMember</ns:creator>
               <ns:duration/>
            </ns:tradingLimit>
         </RetrieveTradingLimitsAcknowledgment>
      </ns:RetrieveTradingLimitsResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>